.content_hold.advert {
	background: url("../images/cat_ttl_bg.png") repeat-x scroll left top transparent;
	width: 100%;
	margin: 0px;
	padding: 15px 0px;
	float: right;
	height: auto;
}
.advert .main {
	/*background: url(../images/advert_main_bg.png) no-repeat right top;*/
	height: auto;
	width: 100%;
	float: left;
	/*margin-left: 15px;
	padding-right: 15px;*/
	font-size: 14px;
	line-height: 23px;
	text-align: justify;
}

.advert .main h1 {
	font-size: 14px;
	line-height: 33px;
	font-weight: bold;
	color: #FFF;
	height: 33px;
	padding-right: 0px;
}

.advert .main .sep {
	background: #FFF url(../images/advert_sep_hor.png) repeat-x left center;
	clear: both;
	height: 40px;
	width: 100%;
}

.advert .main .phone {
	font-size: 16px;
	font-weight: bold;
	color: #384146;
}

.advert .form {
	background: url(../images/advert_form_bg.png);
	width: 97%;
	margin-top: 15px;
	padding-right:3%;
}

.advert .main .form p {
	font-size: 18px;
	line-height: 60px;
	font-weight: normal;
	color: #336633
	height: 60px;
	text-align: center;
	display: block;
}

.advert .form .colRight {
	float: right;
	height: auto;
	width: 198px;
}
.advert .form .inpText {
	background: url(../images/advert_from_inpText.png) no-repeat center center;
	height: 27px;
	width: 108px;
	border-style: none;
	/*margin-bottom: 5px;*/
	padding: 0px 4px;
	font: 12px Arial, Helvetica, sans-serif;
	color: #231F20;
}

.advert .form .colLeft {
	float: left;
	height: auto;
	width: 480px;
}
.advert .form .inpText2 {
	background: url(../images/advert_from_inpText_wide.png) no-repeat center center;
	height: 27px;
	width: 342px;
	border-style: none;
	/*margin-bottom: 5px;*/
	padding: 0px 4px;
	font: 12px Arial, Helvetica, sans-serif;
	color: #231F20;
}
.advert .form .inpArea {
	background: url(../images/advert_from_inpArea.png) no-repeat right top;
	height: 116px; 
	width: 342px;
	border-style: none;
	/*margin-bottom: 5px;*/
	padding: 4px 4px;
	font: 12px Arial, Helvetica, sans-serif;
	color: #231F20;
}

.advert .form .inpBtn {
	color: #FFF; margin-top:7px;
	background: url(../images/advert_form_submit.png);
	text-align: center;
	vertical-align: middle;
	display: block;
	clear: both;
	float: left;
	height: 39px;
	width: 95px;
	border-style: none;
	font: bold 14px/37px Arial, Helvetica, sans-serif;
	cursor: pointer;
}
